RubyGems Navigation menu

vmserver 0.3.2

This gem simplifies the interaction of ruby code with VMServer. You need to have VMServer installed and running to use this gem.

版本列表:

  1. 0.3.6 - September 15, 2010 (12.0 KB)
  2. 0.3.5 - September 15, 2010 (12.0 KB)
  3. 0.3.4 - August 30, 2010 (12.0 KB)
  4. 0.3.3 - August 29, 2010 (12.0 KB)
  5. 0.3.2 - August 29, 2010 (12.0 KB)
显示所有 (10 个版本)

作者:

  • Sriram Varahan

所有者:

SHA 256 checksum:

5715d0d95dcae1fb915c5ce4363b3fea0659e6dbcce4ce3c2e62f3d502d4112f

下载总次数 20,167

这个版本 1,929

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: